td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.ma12{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 20px;
	padding-right: 20px;
    font-size: 12px;
}

.ma11
    {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
    }
.ma_h 
      {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 20px;
	padding-right: 20px;
    font-size: 20px;  font-weight: bold; color: #CF0202;
    } 
.ma_hs
      {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 20px;
	padding-right: 20px;
    font-size: 12px;  font-weight: bold; color: #CF0202;
    }   
.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #000000;
}

.input{
	font-size: 6px;
	border-style: solid;
	border-width: 0px;
}

a {font-family: Verdana, Arial, Helvetica, san-serif; 
   font-size: 12px; 
   font-style: normal; line-height: normal;
   font-weight: bold; font-variant: normal; text-transform: none;
   color: #FF0000; text-decoration: none;
   img: border=0;
   
}
a:hover 		
  {  font-family: Verdana, Arial, Helvetica, san-serif; 
     font-size: 12px; font-style: normal; 
     line-height: normal; font-weight: bold; 
     font-variant: normal; text-transform: none; 
     color: #FF0000; text-decoration: underline overline;
     }
#mail_error{
	align:center;
	width:600px;
	background-color:#CCCCCC;
	border:dotted;
	border-color:#FF0000;
	padding:15px;
}
    
#referrer {
	position:relative; float:bottom;
	}